#view-source {
    position: fixed;
    display: block;
    right: 0;
    bottom: 0;
    margin-right: 40px;
    margin-bottom: 40px;
    z-index: 900;
}
#map {
    height: 700px;
}
.mdl-button--file input {
    cursor: pointer;
    height: 100%;
    right: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 180px;
    z-index: 4;
}
.mdl-textfield--file .mdl-textfield__input {
    box-sizing: border-box;
    width: calc(100% - 32px);
}
.mdl-textfield--file .mdl-button--file {
    right: 0;
}
#einsatzmittelSelection, #stichwortSelection, #timeframeSelection {
    height: 620px;
    overflow: scroll;
    overflow-x: hidden;
}
